<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfkT9VUNF-u6lpa9h9vvWMd9VZTzASKRecrQliYlDV7xYhLdOR_-aQMpr5IpY64DSbuVSonIE6-LHdoFY1JBTM1F44GWGSFH-9UpFTCnWvGQVsKrxt7gklmt6v4nkjr2rqnCDH3fW4XA4Yf6_eIR2EW19k-sJvftuH-CK3tdR1w</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">2bfba222-28c4-4062-9abe-27c700ad7919</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757778709" />
</map>
